@charset "utf-8";
/* CSS Document */

* { margin:0px; padding:0px; outline:none; }

body {
	margin:0 auto;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:18px;
}
a {
	color:#666; text-decoration:underline;
}
a:hover {
	color:#666; text-decoration:none;
}

.main_container {
	width:998px;
	margin:0 auto;
}

#top_links {
	background-image:url(../images/top_links_bg.jpg);
	background-repeat:repeat-x;
	font-size:13px;
	color:#fff;
	line-height:29px;
}
#top_links a {
	text-align:right;
	padding:0px 15px;
	text-decoration:none;
	background-image:url(../images/top_links_divider.jpg);
	background-repeat:no-repeat;
	background-position:right;
	color:#fff;
}
#top_links a:hover {
	text-decoration:none;
	color:#F1A9A9;
}

#index_header {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #67c5eb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#67c5eb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#67c5eb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#67c5eb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#67c5eb 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#67c5eb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#67c5eb',GradientType=0 ); /* IE6-9 */
	border-bottom:1px solid #fff;
	padding:25px 0px;
}
#index_header h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	color:#016390;
	font-weight:bold;
	line-height:35px;
}
#middle_blue_strip {
	background-color:#3ea2ca;
	line-height:36px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px;
	color:#fff;
}
#middle_blue_strip .main_container {
	text-align:right;
}

.main_container .middle h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#cc0000;
	line-height:24px;
	font-weight:normal;
}
.main_container .middle a {
	color:#cc0000;
	text-decoration:underline;
}
.main_container .middle a:hover {
	color:#cc0000;
	text-decoration:none;
}

.blue_boxes ul li.agriculture_bg {
	background-image:url(../images/agriculture_bg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
.blue_boxes ul li.industry_bg {
	background-image:url(../images/industry_bg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
.blue_boxes ul li.automobile_bg {
	background-image:url(../images/automobile_bg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}

.blue_boxes { }
.blue_boxes ul {
	list-style-type:none;
	width:100%;
}
.blue_boxes ul li {
	list-style-type:none;
	width:212px;
	margin-left:10px;
	float:left;
}
.blue_boxes ul li h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	font-size:33px;
	font-weight:normal;
	text-align:center;
	line-height:48px;
	padding-left:10px;
}
.blue_boxes ul li div {
	padding:5px 10px 0px 25px;
	text-align:justify;
	color:#246d8e;
	height:388px;
}
.blue_boxes ul li div a img {
	padding:10px 0px;
}
.blue_boxes ul li span {
	padding-left:17px;
}


#footer_section {
	background-color:#1B5E79;
	color:#a3d2e2;
}

#footer_section h2 {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#E6EEF0;
	text-decoration:underline;
	line-height:24px;
	text-align:left;
	font-weight:normal;
}
#footer_section ul {
	list-style-type:none;
	padding-left:20px;
	margin-top:10px;
}
#footer_section ul li {
	list-style-type:none;
	list-style-image:url(../images/bottom_arrow.jpg);
	border-bottom:1px dotted #8dafbc;
	line-height:24px;
	margin-right:30px;
}
#footer_section ul li a {
	color:#a3d2e2;
	text-decoration:none;
	
}
#footer_section ul li a:hover {
	color:#fff;
	text-decoration:none;
}

/*nivo slider*/
.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
	width:281px;
	height:183px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

/*inner pages*/
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:35px;
	color:#CC0001;
	font-weight:normal;
	line-height:45px;
}

.table_matter {
	border:1px solid #999;
}
.table_matter .heading {
	border-bottom:1px solid #999;
	font-size:14px;
	line-height:24px;
	background-color:#f0f0f0;
}

.table_matter .heading_left {
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	padding-left:15px;
	font-size:14px;
	font-weight:bold;
	color:#333;
	line-height:24px;
	background-color:#f0f0f0;
}
.table_matter .heading_middle {
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	font-size:14px;
	line-height:24px;
	background-color:#f0f0f0;
}
.table_matter .heading_right {
	border-bottom:1px solid #999;
	font-size:14px;
	line-height:24px;
	background-color:#f0f0f0;
}

.table_matter .matter_left {
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	padding-left:20px;
	font-size:12px;
	line-height:24px;
	background-color:#fbfbfb;
}
.table_matter .matter_middle {
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	font-size:12px;
	line-height:24px;
	background-color:#fbfbfb;
}
.table_matter .matter_right {
	border-bottom:1px solid #999;
	font-size:12px;
	line-height:24px;
	background-color:#fbfbfb;
}
.table_matter .last_line {
	border-bottom:none;
}
.form{
border:solid 1px #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:18px;
	text-decoration:none; 
}
.product_heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	font-weight:bold;
	line-height:18px;
	text-decoration:none; 
	}
.product_main{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#333;
	font-weight:bold;
	line-height:34px;
	background-color:#F0F0F0;
	text-decoration:none;
	border-bottom: 1px solid #999; 
	}
.language {
	margin:100px 0 0 0;
}
.footer_links a {
	
	text-decoration:none;
}
.footer_links a:hover {
	color:#fff;
	text-decoration:underline;
}
ul#navmenu, ul.sub1, ul.sub2 {
	list-style-type:none;
	padding:0;
	font-size:14px;
	font-weight:bold;
	font-family:Arimo;
	
	letter-spacing:0.5px;
	background-image:url(../images/top_links_bg.jpg);
	background-repeat:repeat;
		font-size:13px;
	color:#fff;
	line-height:29px;

	
	}
ul#navmenu li {
	text-align:center;
	position:relative;
	float:left;
	
}
ul#navmenu a{
	text-align:right;
	padding:0px 15px;
	text-decoration:none;
	
	color:#fff;
}

ul#navmenu .sub1 a {
	text-align:right;
	padding:0px 15px;
	text-decoration:none;
	
	
	
	color:#fff;
}
ul#navmenu .sub1 li {
	width:202px;
	text-transform:none;
	
}
ul#navmenu .sub2 a {
	text-align:right;
	padding:0px 15px;
	text-decoration:none;
	
	background-position:right;
	color:#fff;
}
ul#navmenu li:hover > a {
	
	text-align:right;
	padding:0px 15px;
	text-decoration:none;
	
	background-position:right;
	color:#fff;
}
ul#navmenu li:hover a:hover {
text-decoration:none;
	color:#F1A9A9;
}
ul#navmenu ul.sub1 {
	display:none;
	position:absolute;
	left:0px;
	z-index:1000;
	opacity:0.85;
}
ul#navmenu ul.sub2 {
	display:none;
	position:absolute;
	top:-1px;
	left:122px;
}
ul#navmenu li:hover .sub1 {
	display:block;
}
ul#navmenu .sub1 li:hover .sub2 {
	display:block;
}


